vocaliser voices


The Gamages
 

Hello,
 
Sorry if this has been covered before, but I have just tried to update NVDA and been told that the driver for my vocaliser voices is out of date and the add on cannot be installed.
does this mean that I will have to pay again for new voices?
If this is the case, I believe that the voices can be obtained for use with any screen reader, is that correct.
 
Thanks for any clarification.
Best Regards, Jim.

Join nvda@nvda.groups.io to automatically receive all group messages.